Subject: gnome packages for ELF/i386?
To: None <>
From: John Kohl <>
List: current-users
Date: 07/31/2000 13:32:59
Are there binary packages of gnome-1.2 built for ELF/i386?  I see 1.4.2
pacakges for gnome-1.2, but ELF packages (1.4S) for 1.0.xx only.

(Oh, and the web page for the gnome package has some Make errors showing
on it!)

==John Kohl <>, <>
Home page: <>
Bicycling and Skiing to keep fit.